@charset "UTF-8";
.office_main {
	color: rgba(39,78,160,1.00);
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 10pt;
	background-color: rgba(223,233,255,1.00);
}
td .office_senyo .mail1 {
	font-size: 8pt;
}
td .office_senyo .adderss2 {
	font-size: 9pt;
}
.mailto_main {
	color: rgba(36,4,187,1.00);
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	text-align: center;
}
.main_menu {
	width: 200px;
	float: left;
}
.Info_main {
	width: 750px;
	float: right;
}
.info_senyo {
}
.kaisai_main {
	height: 15em;
	overflow-y: scroll;
	color: rgba(39,78,160,1.00);
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-style: normal;
	font-variant: normal;
	font-size: 12pt;
}
.info_main {
	color: rgba(39,78,160,1.00);
	font-size: 12pt;
	height: 15em;
	overflow-y: scroll;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
.kaisoku_main {
	color: rgba(39,78,160,1.00);
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 9pt;
}
.kaisoku_title {
	color: rgba(39,78,160,1.00);
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	text-align: center;
	font-size: 15pt;
}
.kaisoku_honbun {
	color: rgba(39,78,160,1.00);
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 9pt;
}
.shouroku {
	color: rgba(39,78,160,1.00);
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 15pt;
}
.dai1kai_shoroku {
}
.dai2kai_shoroku {
}
.dai3kai_shoroku {
}
.dai4kai_shoroku {
}
.dai5kai_shoroku {
}
.dai6kai_shoroku {
}
.dai8kai_shoroku {
}
.adrenal_main {
	width: 1024px;
}
